body,html {
	color: white;
	height: 100%;
	 font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;
   text-transform: uppercase;
   font-size: 8px;
    letter-spacing: 1.2em;

}


.logo {
	/*background-image: url(../img/logo.svg);
	width: 300px;
	height: 400px;*/
	max-width: 100%;
	height: auto;
	padding: 20px;
	width: 250px;
	    padding-bottom: 30px;	
}

.content {
	    height: 100%;
    min-height: 100vh;
    position: relative;
    text-align: center;
    color: #C3C3C3;
}

.bg-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/bg.jpg);
	background-size: cover;
	background-position: center;
	z-index: -1;
}

a.contact {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
	left: 0;
	color: white;

}

a:hover {
	color: inherit;
	text-decoration: none;
}


/*############## UTILITIES ################*/

.u-text-col-2 {
	  -webkit-column-count: 2;
	     -moz-column-count: 2;
	          column-count: 2;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px

}

.u-width-100pc {
width: 100%;
}

.u-table {
	display: table;
	width: 100%;
	height: 100%;
	
}

.u-table-cell {
	display: table-cell;
	vertical-align: middle;
}


/*############## MEDIA QUERIES ################*/



